### Enumeration

# FwupdPlugin CfiDeviceCmd

#### Declaration

    enum FwupdPlugin.CfiDeviceCmd

#### Description

No description available.

#### Members

Name | Description
--- | ---
`FU_CFI_DEVICE_CMD_READ_ID` | No description available.
`FU_CFI_DEVICE_CMD_PAGE_PROG` | No description available.
`FU_CFI_DEVICE_CMD_CHIP_ERASE` | No description available.
`FU_CFI_DEVICE_CMD_READ_DATA` | No description available.
`FU_CFI_DEVICE_CMD_READ_STATUS` | No description available.
`FU_CFI_DEVICE_CMD_SECTOR_ERASE` | No description available.
`FU_CFI_DEVICE_CMD_WRITE_EN` | No description available.
`FU_CFI_DEVICE_CMD_WRITE_STATUS` | No description available.
`FU_CFI_DEVICE_CMD_BLOCK_ERASE` | No description available.